<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>PWA Live Demo</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">

  <link rel="stylesheet" href="styles.css">
  <link rel="manifest" href="manifest.json">
  <meta name="theme-color" content="#040f6b" />
</head>

<body>
  <header>
    <h1>PWA Live Demo</h1>
    <select id="sources"></select>
  </header>
  <main></main>
  <script src="app.js"></script>
</body>

</html>
